<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f72c96cc5b204778a02b2d930f13147">
  <dict>
    <!--2023-10-26 20:04:46.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2023-01-31 11:56:36.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-10-27 16:23:55.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:56:36.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:56:36.000-->
    <string key="hn_cust_long_vmNum">133</string>
    <!--2023-01-31 11:56:36.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2023-01-31 11:56:36.000-->
    <string key="hn_nwmode_pref_bymccmnc">9,2,1</string>
    <!--2023-01-31 11:56:36.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,2,1</string>
    <!--2023-01-31 11:56:36.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:56:36.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:56:36.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:56:36.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-01-31 11:56:36.000-->
    <string key="ussd_regex">(^\*\d{1,3}$|^\*\d{1,2}\#$|^\d{1,3}$)</string>
    <!--2023-01-31 11:56:36.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2023-01-31 11:56:36.000-->
    <string key="voicemail_number">*2</string>
    <!--2023-01-31 11:56:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
